SVN 1.8 compatibility with older servers/clients

rdefauw
rdefauw
Here's a quick summary of SVN 1.8 compatibility with older releases: http://blogs.wandisco.com/2013/07/19/subversion-1-8-backwards-compatibility/

1-1 of 1

Reply to this discussion

You cannot edit posts or make replies: You should be logged in before you can post.